      subroutine parout (icomp,sltodo,rmax,iweigt,iusech,an,lv,isumat)  PARO001
                                                                        PARO002
      character icomp*4,an,lv                                           PARO003
      integer sltodo(10)                                                PARO004
                                                                        PARO005
      do 0001 ipr=6,7                                                   PARO006
      if (ipr.eq.6) then                                                PARO007
         call frames (ipr,1,icomp)                                      PARO008
      end if                                                            PARO009
      write(ipr,'(1x,a1,a,10i3,8x,a1)')                                 PARO010
     &lv,' Ligand shells to include            : ',(sltodo(i),i=1,10),lvPARO011
      write(ipr,'(1x,a1,a,f5.3,1x,a,29x,a1)')                           PARO012
     &lv,' Maximum ligand distance             :   ',rmax,an,lv         PARO013
      write(ipr,'(1x,a1,a,i2,35x,a1)')                                  PARO014
     &lv,' Weight W for potential decay 1/R**W :  ',iweigt,lv           PARO015
      if (iusech.eq.1) then                                             PARO016
         write(ipr,'(1x,a1,a,30x,a1)')                                  PARO017
     &    lv,' Individual ligand charge will be considered   ',lv       PARO018
      elseif (iusech.eq.2) then                                         PARO019
         write(ipr,'(1x,a1,a,30x,a1)')                                  PARO020
     &    lv,' Individual ligand charge will be squared      ',lv       PARO021
      else                                                              PARO022
         write(ipr,'(1x,a1,a,30x,a1)')                                  PARO023
     &    lv,' No individual ligand charge will be considered',lv       PARO024
      end if                                                            PARO025
      call frames (ipr,2,icomp)                                         PARO026
      write(ipr,'(1x,a1,a,i3,a,30x,a1)')                                PARO027
     &    lv,' List of',isumat,' ligand atoms follows               ',lvPARO028
      call frames (ipr,2,icomp)                                         PARO029
      write(ipr,'(1x,a1,a,2x,a1)')                                      PARO030
     &    lv,' Shell#  atom   site        x         y         z       diPARO031
     &st    charge  foc',lv                                             PARO032
      call frames (ipr,2,icomp)                                         PARO033
                                                                        PARO034
                                                                        PARO035
                                                                        PARO036
c     write(ipr,'(1x,a1,a,30x,a1)')                                     PARO037
c     &    lv,' List of ligand atoms follows                  ',lv      PARO038
                                                                        PARO039
                                                                        PARO040
                                                                        PARO041
 0001 continue                                                          PARO042
      return                                                            PARO043
      end                                                               PARO044
